.header-process-order {
    margin-bottom: 10px;
}

.header-process-order .lnr-home {
    font-size: 19px;
}

.header-process-order .back-page {
    font-size: 17px;
}

.header-process-order .title-process-order {
    font-size: 17px;
}
